function FileData_Pairs(x)
{
x.t("nytro","solution");
x.t("method","db15-000917-02-january");
x.t("detected","message");
x.t("shown","cache");
x.t("shown","preceding");
x.t("shown","following");
x.t("create","cache");
x.t("db15-000917-02-january","2013");
x.t("cache","group");
x.t("dialog","appears");
x.t("mode","preview");
x.t("mode","creating");
x.t("mode","selection");
x.t("mode","select");
x.t("mode","using");
x.t("categories","click");
x.t("(direct-attached)","san");
x.t("default","select");
x.t("megaraid","storage");
x.t("preview","dialog");
x.t("preview","automatic");
x.t("preview","san");
x.t("short","list");
x.t("list","eligible");
x.t("group","creating");
x.t("group","automatic");
x.t("group","figure");
x.t("group","eligible");
x.t("creating","cache");
x.t("virtual","drives");
x.t("selection","selected");
x.t("selection","eligible");
x.t("local","virtual");
x.t("solution","megaraid");
x.t("selected","default");
x.t("preceding","figure");
x.t("categorized","msm");
x.t("automatic","shown");
x.t("automatic","mode");
x.t("automatic","eligible");
x.t("next","preview");
x.t("select","shown");
x.t("select","automatic");
x.t("select","eligible");
x.t("appears","shown");
x.t("appears","automatic");
x.t("appears","click");
x.t("appears","figure");
x.t("2013","lsi");
x.t("2013","2013");
x.t("types","local");
x.t("node","following");
x.t("message","appears");
x.t("click","next");
x.t("click","finish");
x.t("(vd)","eligible");
x.t("right-click","server");
x.t("vds","selection");
x.t("vds","using");
x.t("vds","das");
x.t("figure","create");
x.t("figure","short");
x.t("figure","right-click");
x.t("figure","figure");
x.t("san","virtual");
x.t("san","vds");
x.t("manager","creating");
x.t("msm","two");
x.t("finish","preview");
x.t("two","types");
x.t("storage","manager");
x.t("following","dialog");
x.t("following","figure");
x.t("eligible","categories");
x.t("eligible","virtual");
x.t("eligible","vds");
x.t("using","nytro");
x.t("using","method");
x.t("das","vds");
x.t("drives","detected");
x.t("drives","(direct-attached)");
x.t("drives","categorized");
x.t("drives","select");
x.t("drives","(vd)");
x.t("drives","following");
x.t("server","node");
}
